Subject: Re: CCL:100% parallel MD

From: [email-masked] (Song Ling)
Date: Fri, 28 Oct 1994 10:24:33 -0700

Dr. Winn's reconnection scheme is definitely correct, and in principle it
is equivalent to integrating backward as I suggested earlier.  One needs
the 3rd derivatives because predictor-corrector is not self-starting
(unless one uses Runge-Kutta which is slow).  Two questions remain, one
is computational: Will the -dt, dt approach be more efficient than the
"conventional" 2dt forward method?  The other is "fundamental": Will the
-dt, dt approach generate the "same" trajectory as the 2dt one if the
system is sensitive to initial conditions?  I'd like to learn about the 
answers.